Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1965066 - singularity-3.7.4 is available
Summary: singularity-3.7.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1965513 1965514 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-26 17:59 UTC by Dave Dykstra
Modified: 2021-06-11 17:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-11 17:36:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Dave Dykstra 2021-05-26 17:59:19 UTC
Security release singularity-3.7.4 is available:

https://github.com/hpcng/singularity/releases/tag/v3.7.4

Comment 1 Fedora Update System 2021-05-26 18:02:57 UTC
FEDORA-2021-08df3bb58a has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-08df3bb58a

Comment 2 Fedora Update System 2021-05-26 18:03:14 UTC
FEDORA-2021-ac3ef133e8 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ac3ef133e8

Comment 3 Fedora Update System 2021-05-26 18:03:31 UTC
FEDORA-EPEL-2021-bb6ec0e942 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-bb6ec0e942

Comment 4 Fedora Update System 2021-05-26 18:03:48 UTC
FEDORA-EPEL-2021-15abda18e1 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-15abda18e1

Comment 5 Fedora Update System 2021-05-27 00:44:37 UTC
FEDORA-EPEL-2021-bb6ec0e942 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-bb6ec0e942

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-27 01:14:20 UTC
FEDORA-EPEL-2021-15abda18e1 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-15abda18e1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-27 01:32:33 UTC
FEDORA-2021-08df3bb58a has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-08df3bb58a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-08df3bb58a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-27 01:39:40 UTC
FEDORA-2021-ac3ef133e8 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ac3ef133e8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ac3ef133e8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Dave Dykstra 2021-05-27 20:32:37 UTC
*** Bug 1965513 has been marked as a duplicate of this bug. ***

Comment 10 Dave Dykstra 2021-05-27 20:33:27 UTC
*** Bug 1965514 has been marked as a duplicate of this bug. ***

Comment 11 Fedora Update System 2021-06-04 01:03:07 UTC
FEDORA-2021-ac3ef133e8 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-06-04 01:12:40 UTC
FEDORA-2021-08df3bb58a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-06-11 00:30:56 UTC
FEDORA-EPEL-2021-bb6ec0e942 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-06-11 00:52:57 UTC
FEDORA-EPEL-2021-15abda18e1 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.